Forums Archived

The forums are being archived. See this topic for more information.

Rubygame 2.4.1 released

Discussion about anything related to Rubygame

Rubygame 2.4.1 released

Postby jacius » Mon Feb 09, 2009 1:37 am

I’ve made a quick patch-level release for Rubygame. Version 2.4.1 fixes a couple bugs, most importantly module scope problems in EventHandler and the event triggers (i.e. they wouldn’t work unless you did include Rubygame in your code). It also makes Rubygame compatible with Ruby 1.9.1 (in addition to 1.8). Yay!

There are no API changes in this version.

User avatar
jacius
Site Admin
 
Posts: 131
Joined: Fri Feb 06, 2009 11:13 pm

Return to Rubygame (General)

Who is online

Users browsing this forum: No registered users and 1 guest

cron